Project

General

Profile

Feature #2838

Update NVDAgraphics to 295.53

Added by Ken Mays almost 9 years ago. Updated almost 9 years ago.

Status:
Resolved
Priority:
Low
Assignee:
Category:
OI-Userland
Target version:
Start date:
2012-06-06
Due date:
% Done:

90%

Estimated time:
1.00 h
Difficulty:
Bite-size
Tags:
nvidia

Description

Update NVDAgraphics to 295.53 to properly support the remaining Nvidia GeForce GT 600-series GPUs and all legacy GPUs. Fixes issue of users having to input PCI ID info during or after installation of distro due to GPU detection issue.

Added support for the following GPUs:
GeForce GTX 670
GeForce 605
GeForce GT 610
GeForce GT 630
GeForce GT 640
GeForce GT 645

Also, fixes a bug affecting some G-Sync configurations which could cause active stereo content to be inverted on some display devices.

Ref: ,5.11-0.151.1.4:20120507T180001Z
IPS_name: driver/graphics/nvidia
Src: ftp://download.nvidia.com/solaris/295.53/NVIDIA-Solaris-x86-295.53.run

#1

Updated by Jon Tibble almost 9 years ago

  • Category changed from Drivers to 35
  • Assignee changed from OI Caiman to Jon Tibble
  • % Done changed from 0 to 90
#2

Updated by Ken Mays almost 9 years ago

This can be bumped to the 295.59 driver for the oi_151a5 rollout:
ftp://download.nvidia.com/solaris/295.59/NVIDIA-Solaris-x86-295.59.run

#3

Updated by Jon Tibble almost 9 years ago

  • Status changed from New to Resolved

Bumped to 295.59 in prestable5

Also available in: Atom PDF